[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Display Settings
Name[et]=Xfce 4 ekraani seadistused
Name[fr]=Paramètres d'affichage de Xfce 4
Name[he]=הגדרות תצוגה Xfce 4
Name[ko]=Xfce 4 화면 설정
Name[lt]=Xfce 4 ekrano nustatymai
Name[nl]=Instellingen Monitor
Nume[ro]=Xfce 4 setări ecran
Name[ru]=Настройки экрана для Xfce 4
Name[zh_TW]=Xfce 4 顯示器設定
Comment=Display Settings
Comment[et]=Ekraani seadistused
Comment[fr]=Paramétrage de l'écran
Comment[he]=הגדרות תצוגה
Comment[ko]=화면 설정
Comment[lt]=Ekrano nustatymai
Comment[nl]=Monitorinstellingen
Comment[ro]=Setări ale ecranului
Comment[ru]=Настройки экрана
Comment[zh_TW]=設定顯示器
Exec=xfce-setting-show display
Icon=xfce4-display
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Display Settings
GenericName[et]=Ekraani seadistused
GenericName[ko]=화면 설정
GenericName[lt]=Ekrano nustatymai
GenericName[nl]=Instellingen Monitor
GenericName[ro]=Setări ecran
GenericName[ru]=Настройки экрана
